db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Pendleton <bpendleton.de...@gmail.com>
Subject Re: DerbyUI plugin.xml error
Date Wed, 18 Jul 2012 14:29:48 GMT
> I am attempting to configure Derby with Eclipse. I have downloaded the DerbyUI svn source
and after importing the source into Eclipse per the instructions I have an error in the plugin.xml
file indicating org.apache.derby.core cannot be resolved.
>
> Has anyone else encountered this and know what needs to be done to resolve the error?
>
> Eclipse IDE for Java EE Developers 4.2
> JDK 7
> Derby 10.9.1.0

Hmmm... Not sure what you're asking.

Firstly, there are two separate plugins: the core plugin and the ui plugin. It
sounds like you have the ui plugin but not the core plugin.

Secondly, the Derby Eclipse plugins are not actively built as part of the
Derby release process; you have to build them yourself. See:
https://issues.apache.org/jira/browse/DERBY-5272

thanks,

bryan


Mime
View raw message